
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor6) !important; }
/*END undefined*/
/*BEGIN w_1644396721437*/
#builder-sections [idd='w_1644396721437'] {background-color:transparent !important; }
/*END w_1644396721437*/
/*BEGIN w_1644396874256*/
#builder-sections [idd='w_1644396874256'] {background-color:transparent !important; }
/*END w_1644396874256*/

/*BEGIN w_1644396710564*/
#builder-sections [idd='w_1644396710564'] {background-color:var(--cor6) !important; }

/*END w_1644396710564*/
